---
arch: x86_64
bootstrap: cloudinit
cloud: azure
description: Alpine Linux 3.20.5 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.5-x86_64-uefi-cloudinit-vm-azure
name: alpine-3.20.5-x86_64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.20.5
revision: '0'
version: '3.20'
built: '2025-01-08T17:37:12.904093'
uploaded: '2025-01-08T17:58:27.473261'
signed: '2025-01-08T17:58:42.799109'
released: '2025-01-08T17:59:04.535273'
artifacts:
metadata_updated: '2025-01-08T17:59:04.535769'
